require('my/plugins')
require('my/keymaps')

packer.use {
    'https://github.com/folke/which-key.nvim',
    config = function()
        require('which-key').setup {
        }
    end
}

packer.use {
    'https://github.com/ctrlpvim/ctrlp.vim',
    config = function()
        vim.g.ctrlp_map = '<C-P>'
        vim.g.ctrlp_cmd = 'CtrlP'
        map('n', '<Leader><S-b>', ':CtrlPMRUFiles<cr>')
        vim.g.ctrlp_root_markers = {
            '.projectile', '.luarc.json', '.clang-format'
        }
    end
}
